
%A simple function containing the differential equation for the prey along
%appropriate coefficients.                         
%               
%INPUT      - x is the x value at some time t
%           - y is the y value at some time t
%            
%OUTPUT     - x_dot is the function evaluated at x and y
%%

function [x_dot] = f_xy(x,y)
    x_dot =  4*x - 2*x*y;
end