
%A simple function containing the differential equation for the predator 
%along appropriate coefficients.
%          
%INPUT      - x is the x value at some time t
%           - y is the y value at some time t
%            
%OUTPUT     - y_dot is the function evaluated at x and y
%%

function [y_dot] = g_xy(x,y)
    y_dot = 3*x*y - 3*y;
end